escript::NoCOMM_WORLD Class Reference

`#include <EsysMPI.h>`

## Public Member Functions

| NoCOMM_WORLD ()
| ~NoCOMM_WORLD ()

## Static Public Member Functions

static bool | active ()

## Constructor & Destructor Documentation

## NoCOMM_WORLD()

escript::NoCOMM_WORLD::NoCOMM_WORLD | ( |  | ) |

## ~NoCOMM_WORLD()

escript::NoCOMM_WORLD::~NoCOMM_WORLD | ( |  | ) |

## Member Function Documentation

## active()

bool escript::NoCOMM_WORLD::active | ( |  | ) |

static

Referenced by escript::makeInfo(), and escript::MPIBarrierWorld().

The documentation for this class was generated from the following files:

- EsysMPI.h
- EsysMPI.cpp